<?xml version="1.0" ?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Acl/etc/acl.xsd">
	<acl>
		<resources>
			<resource id="Magento_Backend::admin">
				<resource id="Magento_Backend::stores">
					<resource id="Magento_Backend::stores_settings">
						<resource id="Magento_Config::config">
							<resource id="Bloyal_ClickCollect::config" title="Bloyal Settings" translate="title"/>
							<resource id="Bloyal_ClickCollect::payment" title="Payment Services" translate="title" />
						</resource>
					</resource>
				</resource>
			</resource>
		</resources>
	</acl>
</config>